.submenulist {
	float:left;
	width:100px;
	padding: 5px 0 0 0;
}

.submenulist li {
	padding: 0 0 0 5px !important;
}

.submenulist li a{
	padding: 10px 0 0 0 !important;
}

/* MOST READ, NETWORK SITES */
.tab-container, .network-sites{
  margin:10px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding:5px 0 0 0;
  background:#e4e4e4;
}
.tab-container h4, .network-sites h4{
  font-size:1.8em;
  font-weight:700;
  font-style:normal;
  text-shadow:0 1px 2px #fff;
  margin:0 0 10px 10px;
  color:#5E5E60;
  font-family:"Roboto condensed", sans-serif;
}
.network-sites h4{
  margin:0 0 10px 10px;
}
.tabs li{
  padding:5px;
  background:#D2CCCC;
  float:left;
  margin-left:5px;
  cursor:pointer;
  cursor:hand;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color:#5E5E60;
  font-family:"Roboto condensed", sans-serif;
}
.tabs .tab-active{
  background:#afafaf;
  color:#fff;
}
.tabs,.tab ul{
  list-style:none;
}
.tab{
  padding:10px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  background:#afafaf;
}
.tab li{
  padding:5px 0;
  border-bottom:1px solid #5E5E60;
  border-top:1px solid #D2CCCC;
}
.tab li:first-child{
  border-top:none;
}
.tab li:last-child{
  border-bottom:none;
}
.tab-hide{
  display:none;
}
.tab a{
  font-weight:400;
  color: #000;
  letter-spacing:.6px;
  line-height:15px;
}
.clearfix:after { 
  content: "."; 
  visibility: hidden; 
  display: block; 
  height: 0; 
  clear: both;
}

/* Hot Box */

/* HOT SHEET BOX SR CSS */
#hotbox {
	background: #F5F7F7;
	width: 220px;	
	margin: 0;
	padding: 0px;
	font-size: 12px; 
	line-height: 14px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #8e8f96;
	}

	
#hotboxhead{
	background-image:url(http://www.pressdemocrat.com/csp/mediapool/sites/pressdemocrat/assets/img/hotbox/hottop.png);
	height:42px;
	overflow:hidden; 
}

#hotboxfoot{
	background-image:url(http://www.pressdemocrat.com/csp/mediapool/sites/pressdemocrat/assets/img/hotbox/hotbottom.png);
	height:20px;
	overflow:hidden; 
}

#hotboxevent {
	padding:10px; 
	height:94px;
}

#hotbox img {
	margin-right: 8px;
}

/* Gallery Tabs */

.galtab-container{
  margin:10px;
  padding:5px 0 0 0;
  border-bottom: 1px solid #888
}
.galtab-container h4{
  font-size:1.8em;
  font-weight:700;
  font-style:normal;
  text-shadow:0 1px 2px #fff;
  margin:0 0 10px 10px;
  color:#5E5E60;
  font-family:"Roboto condensed", sans-serif;
}

.galtabs li{
  background:#D2CCCC;
  float:left;
  font-size: 1.1em;
  margin-right: 5px;
  padding: 5px 10px;  
  cursor:pointer;
  cursor:hand;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color:#5E5E60;
  font-family:"Roboto condensed", sans-serif;
}
.galtabs .galtab-active{
  background:#afafaf;
  color:#fff;
}
.galtabs {
  list-style:none;
}

.galtabhead {
	margin: 10px; 
	border-bottom:1px solid #888; 
	width:640px; 
	font-family: "Roboto Condensed","Arial"
}

.galtab{
}
.galtab-hide{
  display:none;
}
.galtab a{
  font-weight:400;
  color: #000;
  letter-spacing:.6px;
  line-height:15px;
}
.galthumb {
	float:left; 
	width:160px; 
	height:160px;
	padding:26px; 
	text-align:center;
}
.galthumbImg {
	width: 160px;
	height: 120px;
	overflow:hidden;
}

